.sig-bnr{
    text-align:center;
    margin-bottom:20px;
}
@media screen and (max-width: 640px){
.sig-bnr img{
    width:100%;
    }
}
@media screen and (max-width: 991px){
.blog-img img{
  max-width:fit-content!important;  
    }
}
.top-text-box {
text-align: center;
}
.top-text-center{
text-align: left;
display: inline-block;
}

/* 下層head画像調整 */
@media screen and (min-width: 992px){
    .parts204-209_header1{
        height:116px!important;
    }
}

/* topページインスタバナー調整 */
@media screen and (max-width: 640px){
.parts175_4col_insta::after{
        content: none;
    }
.parts175_4col_insta{
    margin-bottom: -20px;
}
}